recovery:
  state:
    round: 395
    hash: "22d5fb2d967806149b42a8e598db297729f62f71c8ed14955d5100dc7630f5b982d9bacd4f58865ed282eff720bef13b"
    timestamp: "2025-10-18T06:30:00.435783187Z"
  bootstrap: null
  package: null
  stream: null
